GTAinside.com - Grand Theft Auto Mods, Addons, Cars, Maps, Skins and more.

Go Back   GTAinside.com Foren > GTA IV > Editing

Reply
 
Thread Tools Rate Thread
Old 03.01.2011, 10:04   #1
somon09
Registered User
 
Join Date: Jan 2011
Posts: 8
GTA 4 - Asi Loader Win7 Problem

Guten Morgen liebe Community.

Ich bin neu hier im Forum und habe gleich ein paar fragen.
Um es vorweg zu nehmen, jia ich hab die SuFu benutzt aber keine hilfreichen Threads gefunden.

Und zwar habe ich mir nach längerer zeit mal wieder GTA 4 installiert, nun wollte ich mal ein paar mod bzw. scripts einfügen. Dazu habe ich mir den Asi-Loader für die Gta 4 version 1.0.4.0 runtergeladen. Ich habe alles gemacht wie beschrieben, nur sobald ich das spiel dann mit dem Asi Loader starten will, stürtzt es immer ab.
Ich komme bis dahin wo er alles lädt, also erst die seite von Social Club, dann geh ich auf spielen, dann kommen die ganzen bilder, und dann stürtzt das spiel ab -.-

Sobald ich den Asi-Loader wieder entferne funktioniert das spiel wieder einwandfrei.
Ich habe schon alles versucht, von starten mit Admin rechten bis jeder datei vollzugriff erlauben, nichts hat geholfen

Ich habe schon viele verschiedene Asi-Loader ausprobiert(zb. dsound.dll,xlive.dll), doch keiner hat funktioniert.

Ich danke für jede Hilfe
MFG
Somon 09
somon09 is offline   Reply With Quote
Old 03.01.2011, 10:08   #2
Flying Nightmare
Guest
 
Posts: n/a
Patch mal bis Patch 1.0.7.0 und versuch es dann, ich habe keine Probleme mit dem ASI-Loader.
  Reply With Quote
Old 03.01.2011, 10:11   #3
somon09
Registered User
 
Join Date: Jan 2011
Posts: 8
Kann ich direkt den Patch 1.0.7.0 nehmen, oder muss ich erst alle davor auch nehmen?
somon09 is offline   Reply With Quote
Old 03.01.2011, 10:12   #4
Astra
Ehrenmitglied
 
Astra's Avatar
 
Join Date: Apr 2009
Location: Virginia, USA
Posts: 6,865
Quote:
Originally Posted by somon09 View Post
Kann ich direkt den Patch 1.0.7.0 nehmen, oder muss ich erst alle davor auch nehmen?
Du kannst direkt Patch 1.0.7.0 installieren. Der neuste Patch beinhaltet nämlich immer auch alle vorherigen.
__________________
Astra is offline   Reply With Quote
Old 03.01.2011, 10:14   #5
somon09
Registered User
 
Join Date: Jan 2011
Posts: 8
Okay, dann werde ich jetzt den Patch 1.0.7.0 runterladen und installieren.
Dann bräuchte ich auch noch einen Asi Loader für diese version...dsound.dll oder lieber xlive.dll?

Edit: Hier auf gtainside finde ich nur den patch 1.0.6.0

Edit 2: So hab den Patch, und welchen Asi Loader soll ich jetzt verwenden?
somon09 is offline   Reply With Quote
Old 03.01.2011, 10:18   #6
Astra
Ehrenmitglied
 
Astra's Avatar
 
Join Date: Apr 2009
Location: Virginia, USA
Posts: 6,865
Quote:
Originally Posted by somon09 View Post
Dann bräuchte ich auch noch einen Asi Loader für diese version...dsound.dll oder lieber xlive.dll?
Ich persönlich nutze XLive Less, also xlive.dll. Dabei solltest du natürlich bedenken, dass die Funktion des ASI-Loaders bei XLive Less nur Nebensache ist.

XLive Less ist hauptsächlich dazu da, GTA IV modifizierbar zu machen, indem es Games for Windows Live entfernt. Dann kann man zwar Mods installieren und die ASI-Loader-Funktion nutzen, allerdings nicht mehr im MP-Modus spielen...

/EDIT:

Quote:
Originally Posted by somon09 View Post
Edit: Hier auf gtainside finde ich nur den patch 1.0.6.0
Klick mich.
__________________
Astra is offline   Reply With Quote
Old 03.01.2011, 10:23   #7
somon09
Registered User
 
Join Date: Jan 2011
Posts: 8
Okay, dieses Xlive less finde ich auch im im Forum nicht war?
Ich werde es eben downloaden.

Das mit dem Multiplayer ist mir egal, da ich solche spiele nicht online spiele
somon09 is offline   Reply With Quote
Old 03.01.2011, 10:27   #8
Astra
Ehrenmitglied
 
Astra's Avatar
 
Join Date: Apr 2009
Location: Virginia, USA
Posts: 6,865
Quote:
Originally Posted by somon09 View Post
Okay, dieses Xlive less finde ich auch im im Forum nicht war?
Sicherlich. Aber bevor du lange suchst, gebe ich dir den Link. Ist übrigens das erste Ergebnis bei Google...
__________________
Astra is offline   Reply With Quote
Old 03.01.2011, 10:31   #9
somon09
Registered User
 
Join Date: Jan 2011
Posts: 8
So jetzt fängt das wieder an sobald ich das Update Installiert habe kann ich nicht mehr spielen ;|
Ich starte das spiel...dann kommt dieser Screen wo ich auswählen muss das ich GTA 4 spielen will...dann kommen ein paar von den Bildern dieser Leute, und dann erscheint ein Fenster mit ...Gta4.exe funktioniert nicht mehr
somon09 is offline   Reply With Quote
Old 03.01.2011, 10:34   #10
Performer
Guest
 
Posts: n/a
Quote:
Originally Posted by Astra View Post
Dann kann man zwar Mods installieren und die ASI-Loader-Funktion nutzen, allerdings nicht mehr im MP-Modus spielen...
Nicht ganz.

Es gibt noch IV-MP eine GTA IV Version von SA-MP

http://files.iv-multiplayer.co.uk/be...eta-1-R2-2.zip
  Reply With Quote
Old 03.01.2011, 10:43   #11
somon09
Registered User
 
Join Date: Jan 2011
Posts: 8
Hat einer eine Idee wieso es mit dem update 1.0.7.0 immer abstürtzt, also nicht startet?
somon09 is offline   Reply With Quote
Old 03.01.2011, 10:50   #12
Astra
Ehrenmitglied
 
Astra's Avatar
 
Join Date: Apr 2009
Location: Virginia, USA
Posts: 6,865
Quote:
Originally Posted by Performer View Post
Nicht ganz.

Es gibt noch IV-MP eine GTA IV Version von SA-MP

http://files.iv-multiplayer.co.uk/be...eta-1-R2-2.zip
Das ist aber nicht der "MP-Modus", sondern ein MP-Mod...

Quote:
Originally Posted by somon09 View Post
Hat einer eine Idee wieso es mit dem update 1.0.7.0 immer abstürtzt, also nicht startet?
Fehlermeldung? Als Admin ausgeführt? Im Kompatibilitätsmodus probiert?
__________________
Astra is offline   Reply With Quote
Old 03.01.2011, 11:13   #13
somon09
Registered User
 
Join Date: Jan 2011
Posts: 8
Alles probiert nichts hat funktioniert ;(

Weiß denn niemand wie ich es zum laufen bekomme?
somon09 is offline   Reply With Quote
Old 03.01.2011, 12:00   #14
Flying Nightmare
Guest
 
Posts: n/a
Hm... ich denke wenn es heute Abend immernoch nicht geht nach vielen Versuchen hilft nur eine Neuinstallation.
  Reply With Quote
Old 03.01.2011, 15:42   #15
somon09
Registered User
 
Join Date: Jan 2011
Posts: 8
So da ich nun alles probiert habe...sogar das neuinstallieren,und nichts etwas genützt hat, habe ich wieder den patch 1.0.4.0 drauf gehauen, mit dem es auch wieder einwandfrei funktioniert

Nun ist aber noch die frage mit dem Asi loader, sobald ich einen Asi Loader ins Spielverzeichnis ablege, startet das spiel nicht, also stürtzt bei dem lade screen mit den personen ab

Wie bekomme ich einen Asi Loader unter 1.0.4.0 zum laufen?
somon09 is offline   Reply With Quote
Reply


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT +1. The time now is 02:16.